msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_signs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_signs/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/rp_signs/init.lua:569
msgid "Write"
msgstr "Écrire"

#: mods/rp_signs/init.lua:769
msgid "Write a short message"
msgstr "Écrire un court message"

#: mods/rp_signs/init.lua:923
msgid "Write short messages (two sides)"
msgstr "Écrire un court message (deux côtés)"

#: mods/rp_signs/init.lua:1300
msgid "Wooden Wall Sign"
msgstr "Pancarte murale en bois"

#: mods/rp_signs/init.lua:1301
msgid "Painted Wooden Wall Sign"
msgstr "Pancarte murale peinte en bois"

#: mods/rp_signs/init.lua:1302
msgid "Wooden Pole Sign"
msgstr "Pancarte en bois"

#: mods/rp_signs/init.lua:1303
msgid "Painted Pole Wooden Sign"
msgstr "Pancarte peinte en bois"

#: mods/rp_signs/init.lua:1315
msgid "Oak Wall Sign"
msgstr "Pancarte murale en chêne"

#: mods/rp_signs/init.lua:1316
msgid "Painted Oak Wall Sign"
msgstr "Pancarte murale peinte en chêne"

#: mods/rp_signs/init.lua:1317
msgid "Oak Pole Sign"
msgstr "Pancarte en chêne"

#: mods/rp_signs/init.lua:1318
msgid "Painted Oak Pole Sign"
msgstr "Pancarte peinte en chêne"

#: mods/rp_signs/init.lua:1330
msgid "Birch Wall Sign"
msgstr "Pancarte murale en bouleau"

#: mods/rp_signs/init.lua:1331
msgid "Painted Birch Wall Sign"
msgstr "Pancarte murale peinte en bouleau"

#: mods/rp_signs/init.lua:1332
msgid "Birch Pole Sign"
msgstr "Pancarte en bouleau"

#: mods/rp_signs/init.lua:1333
msgid "Painted Birch Pole Sign"
msgstr "Pancarte peinte en bouleau"

#: mods/rp_signs/init.lua:1345
msgid "Fir Wall Sign"
msgstr "Pancarte murale en sapin"

#: mods/rp_signs/init.lua:1346
msgid "Painted Fir Wall Sign"
msgstr "Pancarte murale peinte en sapin"

#: mods/rp_signs/init.lua:1347
msgid "Fir Pole Sign"
msgstr "Pancarte en sapin"

#: mods/rp_signs/init.lua:1348
msgid "Painted Fir Pole Sign"
msgstr "Pancarte peinte en sapin"
